<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
echo "<h1>Aanmeldingen Jobs</h1>";
if ($aangemeld == "ja")
{
	if ($member_status != "jabbo")
	{
		$res = mysql_query("SELECT * FROM jobs;");
		if (mysql_num_rows($res) >= 1)
		{
			while ($row = mysql_fetch_array($res))
			{
				echo "<div class='reactionsz'>";
				echo "<div align='right'>Van <a href='profiel.php?naam=".$row['naam']."'>".$row['naam']."</a></i></div><br>";
				echo nl2br($row['bericht']);
				echo "</div><br>";
				echo "<textarea name='bericht' cols='60' rows='9'></textarea><br><br>";
			}
		}
		else
		{
			echo "Er zijn nog geen aanmeldingen.";
		}
	}
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once ('footer.php');
?>